function::jiffies
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::jiffies — Kernel jiffies count

## Synopsis

        jiffies:long()

## Arguments

None

## Description

This function returns the value of the kernel jiffies variable. This value is incremented periodically by timer interrupts, and may wrap around a 32-bit or 64-bit boundary. See `HZ`.

Prev | Up | Next
function::gettimeofday_us | Home | function::ktime_get_ns